Bug 73337 - No ability to add "Run" to main panel
No ability to add "Run" to main panel
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
null
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-03 01:49 EDT by Michael Lee Yohe
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 01:49:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2002-09-03 01:49:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
People using the "quick launch" section of the Gnome Panel (next to the Red Hat
fedora) might find the "Run" icon a handy-dandy addition.  Right clicking on the
panel to add will show all sorts of goodies with the exception being the "Run
Program..." icon.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Try to add the "Run Program..." icon.
	

Actual Results:  You can't.

Expected Results:  You succeeded.  YAY.

Additional info:
Comment 1 Havoc Pennington 2002-09-25 16:49:50 EDT
This was recently added to GNOME CVS; it's a largish feature (in implementation
anyway) so will appear when we upgrade to GNOME 2.2, rather than being backported.

Note You need to log in before you can comment on or make changes to this bug.